	.rd-description h1
	{
		font-size:2.5rem;
		margin-bottom: 1.5rem;
		margin-top: 2.5rem;
	}

	.rd-description a
	{
		color: #007bff;
/* 			text-decoration: underline; */
	}

	.rd-description h1:first-child
	{
		margin-top:0;
	}
	
	.rd-description h2
	{
		font-size:2rem;
		margin-bottom: 1.5rem;
		margin-top: 2.2rem;
	}

	.rd-description p,
	.rd-description li
	{
		font-family: 'Omnes', sans-serif;
		font-size: 1.2rem;
		line-height: 1.8rem;
		color: #000;
	}

	.rd-description li
	{
		font-size: 1.2rem;
		line-height: 1.8rem;
		margin-bottom: 1rem;
	}

	.rd-description li span
	{
		vertical-align: text-top;
	}
	
	div.rd-race
	{
		cursor:pointer;
	}
	
	.ql-indent-1
	{
		margin-left:2rem;
	}
	
	.ql-size-small
	{
		font-size: 0.85rem;
	}

	div.rd-sponsors
	{
		display: flex; 
		flex: 1; 
		flex-wrap: wrap; 
		justify-content: space-between; 
		align-items: center;
		margin: 2.5rem 0;
	}
	
	div.rd-sponsors div
	{
		flex: 1;
/* 		border: 1px solid #ccc; */
		justify-content: center; 
		align-items: center;
		text-align: center;
	}
	
	div.rd-sponsors a
	{
/* 		border: 1px solid #ff0000; */
		width: 75%;
		min-width: 125px; 
		max-width: 200px; 
		min-height: 80px; 
		max-height: 100px; 
		background-repeat: no-repeat; 
		background-size: contain; 
		background-position: 50% 50%;
	}

	.rm-services_group
	{
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		flex-direction: row;
	}

	.rd-login_button
	{
		width:50px;
		height:50px;
		border-radius:25px;
		background:#ccc;
		cursor:pointer;
		margin:1rem 1rem 0 0;
		display:flex;
		align-items:center;
		justify-content:center;
		color:#fff;
		font-size:21px;
	}

@media only screen and (max-width: 767px) 
{
	div.rd-sponsors
	{
		display: block;
	}
	
	div.rd-sponsors div
	{
		margin: 1rem;
	}
}
	

